CVE-2021-20090

critical

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
154981Buffalo Router Path Traversal (CVE-2021-20090)NessusCGI abuses
critical
152198Buffalo Routers Multiple Vulnerabilities (TRA-2021-13)NessusMisc.
critical